Subject: Re: basicxx
From: Soumaya Zahiri <[email-masked]>
To: Subir Chakma <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>
Date: Mon, 8 Feb 2016 16:00:49 +0530 (IST)

Dear, 
I have clearly explained to her but she insisted as I told you I CANNOT oblige her to keep her order so there is no comon sense in this case so I just forwarded her request he is the manager and he is supposed to proceed in this case! 
Regarding my email I am just following your instructions. 
thanks! 

From: "Subir Chakma" <[email-masked]> 
To: "Soumaya Zahiri" <[email-masked]> 
Cc: "Deeksha Dadu" <[email-masked]> 
Sent: Monday, February 8, 2016 3:47:37 PM 
Subject: Re: basicxx 

Read my feedbacks, line by line. Don't just come with a defense. 

Your emails are immature and unprofessional. 

Correct them please before its too late. 

As per as shipped order is concerned, customer can refuse if he/she dont want. There is no way to cancel an order. Again a common sense. 

From: "Soumaya Zahiri" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Cc: "Deeksha Dadu" <[email-masked]> 
Sent: Monday, February 8, 2016 2:27:04 PM 
Subject: basicxx 

Dear, 
I know very well that we cannot cancel the order after they are shipped out and Cs was clearly informed on the phone but she INSISTED to cancel the order that's why I told her I will forward your request but orders cannot be canceled after they are out for shipment! so I just cannot oblige her to keep her order. 
Regarding the Pending Payment errors, I tried to call the Cs and when they don't reply I send an email showing the steps to follow in order to complete the purchase transaction, the email will obviously be the same as it is the same website I cannot innovate other procedure for payment, hence I am following the same I was sent by Jittesh. I asked you if I send the email clarifying the steps to follow the procudure for payment since the Cs was unreachable on the phone: Can I close the ticket you answered me clearly "YES" to avoid having to many Pending ticket then if the Cs face any troubles he'll contact us. 
Kindly explain to me my mistake. 
thanks 
Regards,